> ### Shortcuts
>Some properties are declared as shortcuts of longer, more comprehensively articulated paths that connect the same domain and range classes as the shortcut property via one or more intermediate classes. For example, the property E18 Physical Thing. _P52 has current owner (is current owner of)_: E39 Actor, is a shortcut for a fully articulated path from E18 Physical Thing through E8 Acquisition to E39 Actor. An instance of the fully-articulated path always implies an instance of the shortcut property. However, the inverse may not be true; an instance of the fully-articulated path cannot always be inferred from an instance of the shortcut property inside the frame of the actual KB
>The class E13 Attribute Assignment allows for the documentation of how the assignment of any property came about, and whose opinion it was, even in cases of properties not explicitly characterized as “shortcuts”.

### Raccourcis
Certaines propriétés sont déclarées comme des raccourcis de chemins plus longs, articulés de manière plus complète, qui relient les mêmes classes de domaine et d'étendue que la propriété du raccourci via une ou plusieurs classes intermédiaires. Par exemple, la propriété E18 Physical Thing. P52 a un propriétaire actuel (est le propriétaire actuel de) : E39 Acteur, est un raccourci pour un chemin entièrement articulé allant de E18 Chose physique à E39 Acteur en passant par E8 Acquisition. Une instance du chemin entièrement articulé implique toujours une instance de la propriété de raccourci. Cependant, l'inverse peut ne pas être vrai ; une instance du chemin entièrement articulé ne peut pas toujours être déduite d'une instance de la propriété de raccourci dans le cadre du KB réel.<br> La classe E13 Attribute Assignment permet de documenter la manière dont l'attribution d'une propriété s'est faite, et l'opinion de qui, même dans le cas de propriétés qui ne sont pas explicitement caractérisées comme des "raccourcis". 
